
/*
---- Navbar
*/
.navbar {
    height: 90px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    position: absolute;
top: 83px;
}

.navbar-buttons {
    width: 155px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    right: 0;
    top:10px;
}

/* Sing In Button */
.button {
  background-color: rgba(44, 45, 47, 0.749);
  width: 97px;
  height: 30px;
  font-size: 12px;
  color: #fff;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}

/*
---- Overlay
*/
.overlay {
  position: fixed;
  /* background: rgba(179, 45, 13, 0.85)!important; */
   /*    background: rgba(51, 51, 51, 0.89)!important; */
	  background: rgba(157, 80, 50, 0.89)!important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}

.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
  position: fixed;
    z-index: 999;
}
/* .close-menu { */
    /* width: 30px; */
    /* position: absolute; */
    /* top: 75px; */
    /* left: 150px; */
/* } */
.close-image {
	position:relative;
	    height: 100%;
}
.overlay.open li {
  animation: fadeInRight .5s ease forwards;
  animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  animation-delay: .50s;
}

/* Navigation Title */
.overlay .nav-title {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: 8%;
    font-family: 'Open Sans', sans-serif;
}

.overlay nav {
    position: relative;
    height: 50%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 5px;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
}
.overlay ul li {
  display: block;
  position: relative;
  opacity: 0;
  margin-bottom: 30px;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}

.overlay ul li a:hover,
.overlay ul li a:focus,
.overlay ul li a:active {
   color: #ddd;
}
.overlay ul li a:hover:after,
.overlay ul li a:focus:after,
.overlay ul li a:active:after {
  width: 100%;
      background: rgba(255, 255, 255, 0);
    height: 3px;
/* background-image: linear-gradient(90deg, #fbfbfb, #fbfbfb 75%, #868e96 75%, #868e96 100%); */
    background-size: 20px 1px;
    border: none;
}

button:focus {
  outline: 0;
}

.open-menu,
.close-menu,
.button {
  cursor: pointer;
  transition: transform 0.30s;
}
.open-menu:hover,
.close-menu:hover,
.button:hover {
  transform: scale(1.1);
}

.overlay ul li a:after {
    content: '';
    position: absolute;
    top: 93%;
    /* right: 1%; */
	left:0;
    width: 0%;
    transform: translateY(-50%);
    height: 3px;
    background: #FFF;
    transition: .55s;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

/*
---- Responsive
*/

@media (max-width: 670px) {
  .overlay nav {
    font-size: 30px;
  }
}
@media (max-width: 550px) {
  .overlay nav {
    font-size: 20px;
  }
}

.topmenue {
    min-height: 55px;
    background-color: #333;
    margin-top: -26px;
    line-height: 45px;
}

ul.toplinks {
    list-style: none;
}
.toplinks li {
    display: inline;
    color: #b32d0d,
}
.toplinks li a {
    color: #fff;
    float: right;
    padding-right: 50px;
    padding-top: 5px;
}

.news-box {
    padding: 20px;
    margin-bottom: 30px;
    border: 2px solid #333;
	color:#fff;
	background-color: #0c0c0c;
    /* min-height: 299px; */
}

.news-box h3, .news-box h4{
	color:#fff;
}

.news-box .box  {
	color:#fff;
border: 2px solid #fff;
}
.news-box .box:hover  {
	color:#fff;
	border:#fff;
}
.news-box .curmudgeon::before {
    border-bottom: 3px solid #fff;
    border-left: 0;
    -webkit-transform-origin: 0% 100%;
}

.erste-news-box {
    background: linear-gradient(0deg,rgba(0, 0, 0, 0.59),#000000cc),url(/pcms/bilder/Slider/Auszeichnung/Auszeichnung_01.jpg);
    background-size: cover;
}
.zweite-news-box {
    background: linear-gradient(0deg,rgba(0, 0, 0, 0.59),#000000cc),url(/pcms/bilder/Weingut_Tradition_Rossmann.jpg);
    background-size: cover;
}

/*Button Effekt*/
.curmudgeon::before {
  border-bottom: 3px solid #333;
  border-left: 0;
  -webkit-transform-origin: 0% 100%;
}

.curmudgeon::after {
  border-top: 0;
  border-right: 0;
  -webkit-transform-origin: 50% 50%;
}

.box:hover::after, .box:hover::before {
  -webkit-transform: scale(1);
}
.box {
  position:relative;
  vertical-align: middle;
  color: #333;
  display: inline-block;
    height: 45px;
    line-height: 45px;
  text-align: center;
  transition: 0.5s;
  padding: 0 20px;
  cursor: pointer;
  border: 2px solid #333;
  -webkit-transition:0.5s;
}

.box:hover {
  border: 2px solid rgba(0,160,80,0);
  color: #333;
}

.box::before, .box::after {
  width: 100%;
  height:100%;
  z-index: 3;
  content:'';
  position: absolute;
  top:0;
  left:0;
  box-sizing: border-box;
  -webkit-transform: scale(0);
  transition: 0.5s;
}

/*Ende Button Effekt*/

/*Footer*/
.footer a {
    color: #a5a4a4;
}
.footer h3 {
color: #fff;
}
.footer ul {
  list-style-type:none;
      margin-left: -2.1em;
}
.footer {
	background-color: #0c0c0c;
	padding:20px;
    color: #a5a4a4;
}
.social-media-leiste i {
    font-size: 52px;
    padding-right: 15px;
    color: #6d6d6d;
}
/*Ende Footer*/

/*Ecken*/


section.p10 .headline-link {
    width: 400px;
    height: 94px;
    line-height: 94px;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -176.5px;
    margin-top: -47px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-size: 33px;
    font-weight: 900;
    color: #333;
}
section.p10 .headline-link:before, section.p10 .headline-link:after {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  border-color: #373c2b;
  border-style: solid;
  border-width: 0;
  -webkit-transition: all 0.5s cubic-bezier(1, 0.2, 0.26, 0.7);
  -moz-transition: all 0.5s cubic-bezier(1, 0.2, 0.26, 0.7);
  transition: all 0.5s cubic-bezier(1, 0.2, 0.26, 0.7);
  -webkit-transform: translate(0px, 0px) scale(0.8);
  -moz-transform: translate(0px, 0px) scale(0.8);
  -ms-transform: translate(0px, 0px) scale(0.8);
  -o-transform: translate(0px, 0px) scale(0.8);
  transform: translate(0px, 0px) scale(0.8);
  opacity: 0;
}
section.p10 .headline-link:before {
  left: 0;
  bottom: 0;
  border-bottom-width: 1px;
  border-left-width: 1px;
}
section.p10 .headline-link:after {
  top: 0;
  right: 0;
  border-top-width: 1px;
  border-right-width: 1px;
}
section.p10 .headline-link:before, section.p10 .headline-link:after {
  -webkit-transition: all 2s cubic-bezier(0.14, 1.13, 0, 0.91);
  -moz-transition: all 2s cubic-bezier(0.14, 1.13, 0, 0.91);
  transition: all 2s cubic-bezier(0.14, 1.13, 0, 0.91);
  opacity: 1;
}
section.p10 .headline-link:before {
  -webkit-transform: translate(-30px, 20px) scale(1);
  -moz-transform: translate(-30px, 20px) scale(1);
  -ms-transform: translate(-30px, 20px) scale(1);
  -o-transform: translate(-30px, 20px) scale(1);
  transform: translate(-30px, 20px) scale(1);
  border-bottom-width: 6px;
  border-left-width: 6px;
  border-color: #77792a;
}
section.p10 .headline-link:after {
  -webkit-transform: translate(30px, -20px) scale(1);
  -moz-transform: translate(30px, -20px) scale(1);
  -ms-transform: translate(30px, -20px) scale(1);
  -o-transform: translate(30px, -20px) scale(1);
  transform: translate(30px, -20px) scale(1);
  border-top-width: 6px;
  border-right-width: 6px;
}

.text {
margin-top: 210px;
}

.p10-box .text {
    text-transform: none;
	margin-top:0;
	font-family: 'Open Sans Regular';
    font-size: 18px;
    margin: 0 0 10px;
    word-break: break-word;
	    font-weight: normal;
    line-height: 1.5;
    color: #212529;
}
.p10-box {
    height: 555px;
}
.p10-box .headline-link {
min-height: 350px!important;
		line-height: 50px!important;
}


/*Ende Ecken*/
/*Side Button*/
.fixedSidebar-wrapper {
    position: fixed;
    right: 20px;
    z-index: 4;
    top: 17%;
}

.fixedSidebar-wrapper ul li {
    list-style: none;
    border: 1px solid #FFFFFF;
    height: 60px;
    width: 60px;
    margin-bottom: 20px;
    background: rgba(0, 0, 0, 0.3);
}

.fixedSidebar-wrapper ul li a {
    display: flex;
    justify-content: center;
    margin-top: 7px;
}
.fixedSidebar-wrapper ul li img {
    height: 45px;
}
.fixedSidebar-wrapper ul li {
    list-style: none;
    border: 1px solid #FFFFFF;
    height: 60px;
    width: 60px;
    margin-bottom: 20px;
    background: rgba(0, 0, 0, 0.3);
}
.fixedSidebar-wrapper ul li {
    list-style: none;
    border: 1px solid #FFFFFF;
    height: 60px;
    width: 60px;
    margin-bottom: 20px;
    background: rgba(0, 0, 0, 0.3);
}
/*Ende Sidebuttons*/
.footer .fixedSidebar img {
    width: 65px;
	background-color:#fff;
    float: left;
    padding: 5px;
    margin-right: 20px;
}

	.footer .fixedSidebar p {
    height: 70px;
    text-transform: uppercase;
	}

	@media (max-width: 620px) {
.logo {
    max-width: 430px;
}}
@media (min-width: 768px) {
.overlay ul li {
    display: block;
    position: relative;
    opacity: 0;
    margin-bottom: 30px;
}
}


.mobile-phone{
  position: fixed;
  bottom: 9px;
  left: 10px;
  z-index: 1;
}

.mobile-phone a{
  background: #9d5032;
  padding: 10px;
  color: white;
}

@media ( min-width: 768px ){
  .mobile-phone{
    display:none;
  }
}

p.download {
    text-align: center;
    margin-top: 20px;
}

.download a{
  font-size: 20px
}
.download a:hover{
  color: #9d5032;
  text-decoration: none;
}

@media (max-width: 767px){
  .toplinks li a {
      padding-right: 30px;
  }
  .open-menu, .close-menu, .button {
    width: 36px !important;
  }

}

@media (max-width: 500px){
.toplinks li a {
    padding-right: 30px;
    font-size: 12px;
}
}
